import { Vue } from "vue-property-decorator";
import NotificationsConfigStore from "../stores/NotificationsConfigStore";
export default class UiNotificationsTypesConfigItem extends Vue {
    label: string;
    type: "count" | "duration";
    notificationConfigStore: NotificationsConfigStore;
    model: number;
    get value(): number;
    get measureUnit(): string;
    save(value: number): void;
    updateModel(value: number): void;
}
